Installation de « Fabrique 4 ».

Système requis :
L'utilisation de ce logiciel nécessite un PC fonctionnant avec le Système d'exploitation Windows, dans une des versions suivants : Win2000, XP, Vista, Windows-7 ou Windows-8.


COMMENT  INSTALLER  « Fabrique 4 ?

Si vous utilisez actuellement une version de Fabrique 3, il convient tout d'abord préserver la base de données actuelle de votre programme, ainsi que les données des exercices précédents et de les convertir dans un nouveau format.

Cela se réalisera automatiquement lors de l'installation de « Fabrique 4 », à condition que tous vos fichiers à convertir soient tous présents sous un répertoire unique avant le procéder à l'installation. Assurez-vous donc que ces conditions sont bien remplies, avant de procéder.

Ensuite :
  • Cliquez sur un des fichiers ci-dessous en fonction de votre diocèse ou de votre Église.
  • Sélectionnez l'option :
    • "EXÉCUTER"       pour procéder immédiatement à l'installation.
    • "ENREGISTRER" pour différer l'installation.
      Dans ce cas, il vous appartiendra de procéder vous-même à l'exécution ultérieure du fichier téléchargé.
      Cette option est intéressante pour disposer d'un fichier permettant une installation différée ou à effectuer sur un autre ordinateur.
Note importante : Les versions destinées aux Fabriques d'église situées en Région Wallonne, ont été révisées, en vue de les adapter au nouveau décret wallon du 13 mars 2014. Elles portent un numéro de version égal ou supérieur à 4.20.1.

Pour ce qui concerne le diocèse de Malines-Bruxelles, il y a désormais deux versions : une destinée au Brabant-Wallon et une autre destinée à la Région de Bruxelles-Capitale.
De même, pour l'EPUB, il y a désormais deux versions : une destinée à la Wallonie (adaptée au décret), et une autre destinée à la Région de Bruxelles-Capitale.
1) Variantes pour les Fabriques d’église Catholiques francophones de Belgique.
Pour le diocèse de Tournai : fab4-zip-Tournai.exe version 4.21.2
Pour le diocèse de Namur : fab4-zip-Namur.exe version 4.21.2
Pour le diocèse de Liège : fab4-zip-Liege.exe version 4.21.3
Pour le diocèse de Malines-Bruxelles :
        - situées en Brabant Wallon fab4-zip-Brabant-Wallon.exe version 4.21.2
        - situées en région de Bruxelles-Capitale fab4-zip-Bruxelles-Capitale.exe version 4.14.2
2) Variantes pour les Conseils d’Administration de l’Église Protestante Unie de Belgique (EPUB).
        - situés en Wallonie fab4-zip-EPUB-Wal.exe version 4.21.2
        - situés en Région de Bruxelles-Capitale fab4-zip-EPUB-Bxl.exe version 4.14.2

Retour à la page d’accueil